### Virtual Method

# Atk Value set_current_value

deprecated: Unknown

#### Declaration [src]

    gboolean
    set_current_value (
      AtkValue* obj,
      const GValue* value
    )

#### Description [src]

Sets the value of this object.

Deprecated since: Unknown

Since 2.12. Use `atk_value_set_value()` instead.

#### Parameters

`value`

  Type: `GValue`

  A `GValue` which is the desired new accessible value.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if new value is successfully set, `FALSE` otherwise.